.block-postGallery .container {
    display: flex;
    flex-direction: column;
}

.nightshade-programs {
    display: flex;
    flex-direction: column;
}

.nightshade-programs {
    background-size: cover;
    background-position: 0 50%;
}

.nightshade-programs .text-wrapper {
    width: 100vw;
    margin: auto;
}

.nightshade-programs .content-wrapper {
    max-width: 60%;
    margin-right: auto;
    padding: 50px;

    background-color: var(--surface-trans-dark);
    backdrop-filter: blur(3px);
}

/* .nightshade-programs .text-wrapper:nth-child(even) .content-wrapper {
    margin-right: 0;
    margin-left: auto;
} */

.nightshade-programs h2 {
    margin: 0 0 30px 0;
    background: var(--gradient-background);
    background: var(--accent-background);
    border-radius: 10px;
    padding: 0 20px;
    width: fit-content;
}

.nightshade-programs .content h2 {
    display: none;
}

.nightshade-programs .text-wrapper:first-child .content h2 {
    display: block;
}

.nightshade-programs .text-wrapper:not(:last-child) .content-wrapper {
    border: 1px solid var(--accent-background);
    border-width: 0 0 1px 0;
}

@media (max-width: 600px) {
    .nightshade-programs .text-wrapper {
        width: 100vw;
    }

    .nightshade-programs .content-wrapper {
        padding: 20px;
        max-width: 100%;
    }
}